Exception in thread "Ruby-0-Thread-18: /opt/logstash/vendor/bundle/jruby/1.9/gems/stud-0.0.20/lib/stud/buffer.rb:92" java.lang.UnsupportedOperationException
Open, Needs TriagePublic

Description

Found on logstash1002:

Jan 04 23:12:23 logstash1002 logstash[7721]: Exception in thread "Ruby-0-Thread-18: /opt/logstash/vendor/bundle/jruby/1.9/gems/stud-0.0.20/lib/stud/buffer.rb:92" java.lang.UnsupportedOperationException
Jan 04 23:12:23 logstash1002 logstash[7721]: at java.lang.Thread.stop(Thread.java:869)
Jan 04 23:12:23 logstash1002 logstash[7721]: at org.jruby.RubyThread.exceptionRaised(RubyThread.java:1221)
Jan 04 23:12:23 logstash1002 logstash[7721]: at org.jruby.internal.runtime.RubyRunnable.run(RubyRunnable.java:112)
Jan 04 23:12:23 logstash1002 logstash[7721]: at java.lang.Thread.run(Thread.java:745)